CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.50, Copyright 1995-2014 Opera Software ASA. Alle Rechte vorbehalten.";
CFBundleName = "Opera";
NSContactsUsageDescription = "In Opera können Sie anhand von Details aus Ihrem Adressbuch Formulare schneller ausfüllen.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle Rechte vorbehalten.";
